@charset "utf-8";

/* ログインフォーム
----------------------------------------*/
/*#contents h2 {*/
/*	font-size: 26px;*/
/*	color: #1d1f82;*/
/*	text-align: center;*/
/*	margin: 20px auto 0;*/
/*}*/

#contents .login-form {
	width: 550px;
	margin: 0 auto 30px;
	padding: 10px 0 25px;
	background: #f2f2f2;
	border: 1px solid #e8e8e8;
	border-bottom: 2px solid #cecece;
}

#contents .login-form-tab {
	width: 552px;
	margin: 20px auto 0;
	border-bottom: 4px solid #1d1f82;
}

#contents .login-form-tab li {
	display: inline-block;
	width: 273px;
	margin-right: 6px;
	font-size: 18px;
	color: #1d1f82;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
}

#contents .login-form-tab li:last-child {
	margin-right: 0;
}

#contents .login-form-tab li span {
	display: block;
	padding: 14px 0;
	background: #1d1f82;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
}

#contents .login-form-tab li span .material-icons {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	margin: auto;
}

#contents .login-form-tab li a {
	display: block;
	padding: 13px 0;
	background: #d3d3d3;
	color: #555;
	text-decoration: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#contents .login-form-tab li a:hover {
	padding: 14px;
	background: #dddeed;
	color: #1d1f82;
}

#contents .login-form .inner {
	width: 398px;
	margin: 0 auto;
}

#contents .login-form .inner h3 {
	margin-top: 15px;
	font-size: 18px;
	color: #1d1f82;
	text-align: center;
}

#contents .login-form .inner dl {
	margin: 0;
}

#contents .login-form .inner dl dt {
	margin: 20px 0 5px 0;
	font-size: 16px;
	font-weight: normal;
}

#contents .login-form .inner dl dt span {
	margin-left: 20px;
	font-size: 12px;
	color: #555555;
}

#contents .login-form .inner dl dd {
	width: 390px;
	margin: 0;
	padding: 0;
}

#contents .login-form .inner dl dd .input-box {
	width: 100%;
	background: #e2e2e2;
	box-sizing: border-box;
	margin-bottom: 11px;
	padding: 3px;
	border: 1px solid #dddddd;
	border-radius: 2px;
}

#contents .login-form .inner dl dd input.textbox,
#contents .login-form .inner dl dd input.password {
	box-sizing: border-box;
	margin: 0;
	padding: 10px 0;
	border: 1px solid #8E8E8F;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, Sans-serif;
	letter-spacing: 0.5px;
	box-shadow: rgba(204, 204, 204, 0.7) 0px 0px 2px 1px inset;
	-webkit-box-shadow: rgba(204, 204, 204, 0.7) 0px 0px 2px 1px inset;
	-moz-box-shadow: rgba(204, 204, 204, 0.7) 0px 0px 2px 1px inset;
}

#contents .login-form .inner dl dd .input-box span {
	display: inline-block;
	width: 7%;
	vertical-align: -4px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 3px;
	height: 20px;
}

#contents .login-form .inner dl dd input.textbox {
	width: 100%;
}

#contents .login-form .inner dl dd input.password {
	width: 100%;
}

#contents .login-form .inner dl dd input.textbox:hover,
#contents .login-form .inner dl dd input.password:hover {
	box-shadow: rgba(52, 101, 209, 0.3) 0px 0px 2px 2px;
	-webkit-box-shadow: rgba(52, 101, 209, 0.3) 0px 0px 2px 2px;
	-moz-box-shadow: rgba(52, 101, 209, 0.3) 0px 0px 2px 2px;
}

#contents .login-form .inner dl dd input.textbox:focus,
#contents .login-form .inner dl dd input.password:focus {
	background: #fffdde;
	box-shadow: rgba(52, 101, 209, 0.3) 0px 0px 2px 1px;
	-webkit-box-shadow: rgba(52, 101, 209, 0.3) 0px 0px 2px 1px;
	-moz-box-shadow: rgba(52, 101, 209, 0.3) 0px 0px 2px 1px;
}

#contents .login-form .inner dl dd p {
	margin-bottom: 10px;
}

#contents .login-form .inner dl dd label {
	margin-top: 15px;
	font-size: 14px;
}

#contents .login-form .inner .btn-area {
	text-align: center;
}

#contents .login-form .inner .btn-area button,
#contents .login-form .inner .btn-area input,
#contents .login-form .inner .btn-area noscript a {
	width: 250px;
	margin: 45px auto 35px;
	padding: 12px;
	background: #aaa;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background: #5355a6;
	background: -moz-linear-gradient(top, #5355a6 0%, #1d1f82 100%);
	background: -webkit-linear-gradient(top, #5355a6 0%, #1d1f82 100%);
	background: linear-gradient(to bottom, #5355a6 0%, #1d1f82 100%);
	filter: none;
	-webkit-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 1.5), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 1.5), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 1.5), 0px 1px 1px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

#contents .login-form .inner .btn-area2 .btn-wrap button,
.login-form .inner .btn-area2 .btn-wrap input {
	width: 300px;
	margin: 45px auto 35px;
	padding: 12px;
	background: #aaa;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 18px !important;
	font-weight: bold;
	text-align: center;
	background: #5355a6;
	background: -moz-linear-gradient(top, #5355a6 0%, #1d1f82 100%);
	background: -webkit-linear-gradient(top, #5355a6 0%, #1d1f82 100%);
	background: linear-gradient(to bottom, #5355a6 0%, #1d1f82 100%);
	filter: none;
	-webkit-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 1.5), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 1.5), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 1.5), 0px 1px 1px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

#contents .login-form .inner .btn-area2 .btn-wrap button:hover,
.login-form .inner .btn-area2 .btn-wrap input:hover {
	opacity: 0.8;
}

#contents .login-form .inner .btn-area2 .btn-wrap button.disabled,
.login-form .inner .btn-area2 .btn-wrap input.disabled {
	width: 340px;
	color: #800080;
	font-size: 18px !important;
	font-weight: bold;
	text-align: center;
	background: #e8e8e8;
	background: -moz-linear-gradient(top, #e8e8e8 0%, #d7d7d7 100%);
	background: -webkit-linear-gradient(top, #e8e8e8 0%, #d7d7d7 100%);
	background: linear-gradient(to bottom, #e8e8e8 0%, #d7d7d7 100%);
	cursor: default;
}

#contents .login-form .inner .btn-area2 .btn-wrap button.disabled:hover,
.login-form .inner .btn-area2 .btn-wrap input.disabled:hover {
	opacity: 1;
}

#contents .login-form .inner .btn-area noscript a {
	display: inline-block;
	padding: 17px;
	box-sizing: border-box;
	text-decoration: none;
}

#contents .login-form .inner .btn-area .btn-wrap {
	display: inline;
}

#contents .login-form .inner button.getuseragentLINK {
	width: auto;
	background: none;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	margin: 0;
	padding: 0;
	appearance: none;
	box-shadow: none;
	color: #f00;
	text-decoration: underline;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}

#contents .login-form .inner button.getuseragentLINK:hover {
	opacity: 0.7;
}

#contents .login-form .inner .btn-area .material-icons {
	font-size: 20px;
	position: relative;
	top: 5px;
}

#contents .login-form .inner dl dd p.error-message {
	margin: 0;
	background: #fdccfb;
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}

#contents #messages li {
	margin: 35px 0 0;
	background: #fdccfb;
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}

#contents #messages li span {
	color: #333 !important;
}

#contents .login-form .inner .btn-area p {
	margin-bottom: 20px;
	padding: 0;
	font-size: 14px;
	text-align: center;
}

#contents .login-form .inner .btn-area p a {
	text-decoration: underline;
}

#contents .login-form .inner .btn-area p a:hover {
	color: #006ff4;
}

#contents .login-form .inner .btn-area p a.link_emphasis {
	color: mediumvioletred;
	font-weight: bold;
}

#contents .login-form .inner .btn-area p a:hover.link_emphasis {
	background-color: red;
	color: white;
	font-weight: bold;
}

#contents .topheadbox {
	margin: 0px 0px 25px 0px;
}


.btn-area2 {
	text-align: center;
}

#contents .login-form div.grecaptcha-logo {
	text-align: left;
}

#contents .login-help-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 550px;
	margin: 0 auto 30px;
}

#contents .login-help-nav li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
}

#contents .login-help-nav li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: #f2f2f2;
	border: 1px solid #e8e8e8;
	border-bottom: 2px solid #cecece;
}

#contents .login-help-nav li a:hover {
	background: #0066ab;
	color: #fff;
	border-color: #0066ab;
}

#contents .login-help-nav li .icon {
	display: block;
	margin: 10px 0 5px;
}

#contents .login-help-nav li .icon .material-icons {
	font-size: 50px;
}

#contents .login-help-nav li .txt {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
}

#contents .login-help-nav li .txt .min {
	font-size: 14px;
}

#contents .login-help-nav li .txt .material-icons {
	font-size: 20px;
	position: relative;
	top: 3px;
}

#contents .formFinding p {
	padding: 3px 0 3px 0;
	font-weight: normal;
	font-size: 12px;
	display: flex;
	justify-content: space-between;
}

.formContents {
	width: 75%;
	float: right;
	padding: 3px 0 3px 10px;
}

.formOptionalContents {
	width: 75%;
	float: right;
	padding: 3px 0 3px 10px;
	border-left: 3px solid #2E3092;
}
 
.formMustContents {
	width: 75%;
	float: right;
	padding: 3px 0 3px 10px;
	border-left: 3px solid #FF5555;
}

.formMustContents ul.treatment input.btn,
.formMustContents ul.treatment li {
	width: 120px;
	font-size: 11px;
	line-height: 20px;
	color: #666;
	padding: 7px 0;
}

.formMustContents ul.treatment input.btn,
.formMustContents ul.treatment li,
.formMustContents ul.companyType li,
td ul.addtreatment input.btn {
	float: left;
	border: 1px solid #CCC;
	text-align: center;
	display: block;
	color: #666;
	cursor: pointer;
	margin: 0 5px 8px 0;
	padding: 5px 0;
	border-radius: 3px;
	/* CSS3草案 */
	-webkit-border-radius: 3px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;
	/* Firefox用 */
	background: #fefefe;
	/* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #e2e2e2));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%, #e2e2e2 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0);
	/* IE6-9 */
}

.formFinding {
	width: 125px;
	float: left;
	font-size: 11px;
}

.formSection {
	width: 75%;
	margin: 15px 0 0 0;
}

.is-hide {
	display: none !important;
}

.is-block {
	display: block;
}

.is-visibility {
	visibility: hidden;
}

.boxcolor {
    background: #fff;
    border-color: #2e3092 #c2c3e7 #c2c3e7 #2e3092;
    border-style: solid;
    border-width: 1px;
}

.textbox05{
	width:132px;
	height:1.5em;
}

.textbox06{
	width:122px;
	height:21px;
}

.textbox07{
	height:21px;
}

.textbox08 {
	width: 20em;
}

#contents .textbox09 {
    width: 520px;
}

.text-pre-wrap {
    white-space: pre-wrap;
}